Akuvox IK08 vandal-resistant IP video door phone - 2 MP/1 MP camera | Two-way audio

SKU: AK-S535
Out of stock
Regular price €721,71 Final price
Regular price -9% €790,00 Sale price €721,71 Final price
Ready to use

Each product is delivered with the essential accessories and installation instructions. Open the package and you are ready to go.

Free shipping on orders over €200
100% Secure Payments
Industry-leading quality

Ask an expert!

Ti rispondiamo entro 24 ore. Per una risposta subito, l'assistente in basso a destra.

IK08 vandal-proof IP video intercom - 2 Mpx/1 Mpx camera | Two-way audio - Face recognition, card, NFC, PIN, BLE and QR | 1 relay - Apartments | PoE+, standard SIP - 5" IPS touch screen | Cloud maintenance - Cloud connection | 12V output

📋 SPECIFICATIONS:
• Brand: Akuvox
• Model: S535
• Access control: Door opening via face recognition, 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, QR and PIN, with logs
• Capacity: Contacts: 20,000; RFID users: 20,000 faces, 100,000 cards and 50,000 passwords
• Screen: 5" IPS color touch screen LCD
• Outputs: 1 x relay for lock (12V/1A), 1 x Wiegand OUT and 1 x RS485
• Inputs: 2 x exit button, 1 x Wiegand IN and 1 x peripheral module
• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes
• Optical sensor: 1/2.9" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology
• Viewing angle: 110° (H) / 62° (V)
• Camera resolution: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
• Secondary camera: 1 Mp for anti-spoofing technology
• Video encoding: H.264
• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection
• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info
• Network interface: Ethernet 10/100 BaseT / RS485 / RTSP
• Operating mode: Local network and/or via cloud on different networks
• Firmware updates: Remotely via cloud using installer account or locally via web browser
• Material: Aluminum alloy
• Protection rating: IP66 and IK08
• Operating temp.: -40 ºC ~ +55 ºC
• Dimensions: 210 (W) x 100 (H) x 27 (D) mm
• Power supply: DC 12 V / 4 A max. / PoE+ IEEE802.3at
• Weight: 850 g

📦 INCLUDED:
• Akuvox video intercom outdoor station• User manual• Mounting material

Model S535
Access control Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, QR, and PIN, with logs
Capacity Contacts: 20,000 RFID Users: 20,000 faces, 100,000 cards, and 50,000 passwords
Screen 5" IPS color touch screen LCD
Outputs 1 x relay for lock (12V/1A), 1 x Wiegand OUT, and 1 x RS485
Inputs 2 x exit button, 1 x Wiegand IN, and 1 x peripheral module
Remote access SmartPlus mobile app or configuration via WEB browser Remote access via Cloud: Yes
Optical sensor 1/2.9" 2 Megapixel CMOS with infrared and brightness sensor Starlight and HDR technology
Viewing angle 110° (H) / 62° (V)
Camera resolution 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Secondary camera 1 Mp for anti-spoofing technology
Video encoding H.264
Audio Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Operating mode Local network and/or via cloud on different networks
Firmware updates Remotely via cloud using installer account or locally via web browser
Material Aluminum alloy
Protection rating IP66 and IK08
Operating temp. -40 ºC ~ +55 ºC
Dimensions 210 (W) x 100 (H) x 27 (D) mm
Power supply DC 12 V / 4 A max. / PoE+ IEEE802.3at
Weight 850 g

Same-day shipping if you order before 12:00 PM! In most cases, we rely on couriers with 24-hour service so your order arrives on time.

For orders under €200, the shipping fee is €15.90. For deliveries to remote areas or islands, couriers apply a surcharge to cover transport costs.

The legal warranty lasts 2 years for private individuals (consumers) and 1 year for VAT holders (professionals or companies)